@import "reset.css";

body{
margin:0px;
padding:0px;
text-align:center;
font-size:16px;
overflow-x:hidden;
background:#6d6e72;
}

.screen{
width:100%;
display:block;
}

img{
	max-width:100%;
}

.respo{
	clear:both;
	margin: 0 auto;
	display:none;
}

@media screen and (max-width:768px){
	.respo{
		display:block;
	}
	
	.screen{
		display:none;
	}
}